/*ident	"@(#)cls4:incl-master/proto-headers/regcmp.h	1.1" */

#ifndef __REGCMP_H
#define __REGCMP_H

extern "C" {
/* (MRL) I don't know if these functions are available */
	char *logname();
	char *regcmp(const char * ...); 
	char *regex(const char *, const char * ...);
}

#endif
